<?xml version="1.0" encoding="utf-8"?>
<component size="482,138" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n3_q8uc" name="n3" src="dini7l" fileName="img/btn02.png" pkg="o9974uc5" xy="0,0" size="482,138"/>
    <text id="n4_q8uc" name="text_gold" xy="241,18" size="196,98" fontSize="60" color="#ffffff" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="4" text="1"/>
    <image id="n6_irrg" name="n6" src="sebx5" fileName="img/com_gold_icon.png" pkg="o9974uc5" xy="87,17">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
  </displayList>
  <Button/>
</component>